Bio::DB::GFF::Adaptor::dbi::mysqlopt(3)

NAME
Bio::DB::GFF::Adaptor::dbi::mysqlopt -- Deprecated database adaptor

SYNOPSIS
This adaptor has been superseded by Bio::DB::GFF::Adaptor::dbi::mysql.

See Bio::DB::GFF and Bio::DB::GFF::Adaptor::dbi::mysql

SEE ALSO
Bio::DB::GFF, bioperl

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2002 Cold Spring Harbor Laboratory.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.